=== debian/control ===
Source: jolicloud-webapp-criticalpast
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-criticalpast
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.criticalpast.com/
Description: Jolicloud web application for CriticalPast
 The CriticalPast web site running in a simple Jolicloud window.
